3G/3GSに適用されたiPad BB『06.15.00』がダウングレード出来る様になる!?

(16)

iPhone Dev-TeamのMuscleNerd氏がiPhone 3G / 3GSにインストールされた『iPadベースバンド 06.15.00』のダウングレードが出来る様になると報告しています。

スポンサーリンク

iPadベースバンド『06.15.00』

iPadベースバンド『06.15.00』はUltrasn0wにてSIMアンロックを行う最終手段として用意された物です。
Ultrasn0wに未対応なベースバンドになってしまったiPhone 3G / 3GSに対して、このiPadベースバンド『06.15.00』をインストール・適用することでUltrasn0wでのSIMアンロックを可能にする。という物でした。

Ultrasn0wによるSIMアンロックが可能になる一方、非常に多くの不具合が発生してしまう代物です。
1番は『GPSが使用不可になる』という不具合でしょうか。
これらの不具合を解消する手段はベースバンドバージョンを別の物にする事なのですが、現時点では06.15.00をインストールしてしまうと他のベースバンドバージョンを適用したり、ダウングレードすることは不可能となっています。

今までありがとう、そしてさようなら「06.15.00」

[blackbirdpie url=”https://twitter.com/MuscleNerd/status/211773580579581952″]
iPadベースバンド「06.15.00」からのダウングレードに関して大きく前進しました(SIMアンロックのために3G/3GSへ適用した方のために)。

が!今回MuscleNerd氏によると、iPadベースバンド『06.15.00』からのダウングレードが可能になりそうとのこと!
これは多くのiPhone 3G / 3GSユーザーにとっては嬉しい報告ですね!

「05.13.04」へダウングレード・GPS問題も解消

さて、問題はダウングレード後にはどのベースバンドになるのか?です。
06.15.00を適用している方はUltrasn0wを使用したSIMアンロックをしているため、ダウングレード後のベースバンドバージョンがUltrasn0w未対応の物では意味がありません。
また、06.15.00で問題となっていた「GPSが使用不可」の症状はどうなるのか?
これについてMuscleNerd氏が質問に答える形で報告しています。

[blackbirdpie url=”https://twitter.com/MuscleNerd/status/211779599955271680″]
これは3G/3GSのベースバンドを任意のバージョンにダウングレードする事が出来ます。(05.13.04はとても良い選択です!Ultrasn0wが使用でき、GPSも使えます!)

05.13.04』はUltrasn0wが対応している中では最新のベースバンドバージョンです。
これにもダウングレード出来ると言うことは『Ultrasn0wを使用したSIMアンロックが出来る』と言う事になります。
更に使用出来なくなっていたGPSも使用可能になるとのこと。
iOS 6では新たに位置情報と連動した機能も多数出てくるようなので、このタイミングは嬉しいですね!

リリース時期は未定

リリース時期に関しては述べられていないため、いつも通り未定となっています。

ただし、その後の言動を見ているとかなりの部分は出来上がってるのでは無いかと思われます。

コメント

  1. SAMのお祭りの時はお世話になりました
    3GS iOS5.0.1 9A405(BB05.16.05)をSAMでロックフリーにしたのですが
    iOSを6にした場合ロックフリーの状態は維持できるのでしょうか?
    Unlock・Activation Ticket(Lockdownフォルダ)のバックアップは行っています
    初心者の質問でよくわからないかと思いますがよろしくお願いします

    • 基本的にはLockdownフォルダの書き戻しで可能だと思われますが、こればっかりはiOS 6がリリース&脱獄が出来る様になってからやってみないとハッキリとは分からない部分になります。

    • 管理人様
      早速の返信ありがとうございます
      ちょっと先走ってしまいました
      了解しました

  2. 遂に来るんですね
    3G/3GSを見捨てないでくれて本当に助かりますね…

  3. 遂にくるか、3GSを見捨てないMuscleNerd氏に感謝です。僕は正座のままです。もう少しの辛抱ですね。正座正座….

  4. これで、SAMによるSIM縛りから開放されたら、最高です。
    正座で念じます。

  5. 5.1.1の完全脱獄に続きうれしー情報です。
    GPS問題は半ばあきらめていただけに、これで復活するならまだまだ3gsが手放せなくなります。
    再び正座で待ちます。

  6. MuscleNerd氏を信じて、先ほどiPad BB『06.15.00』にあげ、アンロックまでできました、GPS機能ですが、位置はきちんと探してくれているようですが、移動のときは反応がないように見える。それはMuscleNerd氏にお任せし、ほっておきます。ただ一つ問題が…、SMSやノートの上でキーボード変更ができない。というのも、日本語のキーボードを使っていて、英語のキーボードに変更した途端SMSやノートが落ちてしまう。Keyboard Fixer 4.3をインストールしているんですが、それでも….。不思議なことにCydia上のキーボード変更は大丈夫。何か直せるほーほーがないでしょうか、よろしくお願いします。

    • 横から失礼致します。
      Keyboard fixerとKeyboard fixer 4.3というのは違うアプリという記述があります。
      お間違えではありませんか。

    • Keyboard fixerというのはCydiaを日本語環境(キーボード)に対応させるためのアプリ。
      最新の脱獄アプリでは既に対応済みとのことなので日本語でも落ちないと思います。
      Keyboard fixer 4.3+というのは5 row keyboardをios4.3以降でも使えるようにするプラグインのようなアプリ。
      この2つを混同なさってはおられませんか。

    • ご使用のiOSバージョンはiOS 5.1.1でしょうか?
      また、セーフモードではキーボードが使用出来るかを確認してみてください。
      更にキーボード設定の変更やリセットを行い、確認をしてみると良いかと思います。

      iPad BBで発生する現象とはまた違いますので、どうしても駄目なようであれば復元をしてしまうのが速いかもしれませんね。

  7. 操作を誤ってBBを上げてしまってやむを得ず06.15.00に上げてしまったSB製のiPhone3GSが2台あります。
    海外のシムを入れており現地でプリペイドシムを入れてメールやブラウズに使うだけなのでGPS機能はあまり関係がないのですがやはり本来のBBに戻せるというのは何とも有り難いものです。
    特にiPadのBBが使えない最新ROMバージョンの3GSをお持ちの方々には願ってもない朗報ではないでしょうか。

    • 残念ながら「xx135」なiPhone 3GSでは使用出来ないと言われております。
      その点についてはちょっと残念ですね・・・

  8. よくわかりません
    Keyboard fixer 4.3を削除してみましたが、やっぱり、だめです

    • iosのバージョンはどうなっていますか。
      5-row keyboardをインストールされていますか。
      これはios5には互換性がありませんがーーー。
      お使いの3GSは新ブートロムですか、それとも旧ブートロムですか。
      keyboard fixer(4.3ではなく)をインストールされてみましたか。

      いずれもダメなら復元、脱獄をやりなおすのが早道と思いますがーーー。

  9. キーボード変更ができない問題ですが、何回も復元しているうちに、ちょっと機付いたことがあります。five icon dock を前のios5.01で使っていたが、5.1.1に上げて、アンロック後バックアップからの復元で、five icon dockをインストールした後、キーボード変更がおかしくなったような感じです。バックアップからの復元をしないで、five icon dockのインストールもやめたら、直った。新しいキーボードを追加しないで、BBのダウングレード待ちです。またまた正座ですね・・・